Subject: Re: SUAv7 : General Comments

From: "Brian F. G. Bidulock" <[email-masked]>
Date: Mon, 3 Sep 2001 02:57:41 -0500

John,

On Mon, 03 Sep 2001, John Loughney wrote:

> Brian,
> 
> > Gery's proposal at the end of June was to place SS7 address info
> > (at least PC) in all SUA-CO messages (CODT etc.).  (See note of
> > Fri, 29 Jun 2001 12:19.24 +0200 on thread "SUA5: SG Relay
> > Problems.") Although this was agreed to at v5, the change was never
> > made and support is still missing for STP operation of the SG.
> > 
> > The issue remains.  Either the ASP is given a mechanism to register
> > the connection with the alternate SG, or Destination Address
> > (also sequence control) will need to be added to all CODT messages
> > as agreed back in June.
> > 
> > Lyndon assured us that these outstanding issues which were not
> > addressed in SUAv7 would be addressed in last call.  The issue
> > was entered for last call because SUAv7 did not address them
> > even though they were raised an solutions dicussed at SUAv5.
> > 
> > Please address them now.
> 
> As in this very second?  Give me some time to work through the issues
> before you make demands, please.  I would like to get through all of 
> the remaining issues this week, but it would require co-operation with
> the other authors & list members.

Of course not this second, but please in SUAv8, and as part of
the last call process as was assured by Lyndon, rather than swept
under the carpet again.

--brian

-- 
Brian F. G. Bidulock
[email-masked]
http://www.openss7.org/

---
You are currently subscribed to sigtran as: [email-masked]
To unsubscribe send a blank email to [email-masked]

---

From: "Brian F. G. Bidulock" <[email-masked]>
Date: Mon, 3 Sep 2001 03:26:06 -0500

Resend...

John,

--brian

-- 
Brian F. G. Bidulock
[email-masked]
http://www.openss7.org/

---